Xamarin.Swift4.QuartzCore 4.1.0

This package gives Xamarin support for Swift4.
   
   Includes libswiftQuartzCore.dylib

There is a newer version of this package available.
See the version list below for details.
Install-Package Xamarin.Swift4.QuartzCore -Version 4.1.0
dotnet add package Xamarin.Swift4.QuartzCore --version 4.1.0
<PackageReference Include="Xamarin.Swift4.QuartzCore" Version="4.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Xamarin.Swift4.QuartzCore --version 4.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Support for Xcode 9.3 and Swift 4.1

Version History

Version Downloads Last updated
4.2.1.1 30,676 11/7/2018
4.2.1 315 11/1/2018
4.2.0 3,748 9/18/2018
4.1.2 18,068 5/30/2018
4.1.0 6,276 4/2/2018
4.0.3 14,141 12/6/2017
4.0.2 5,425 11/2/2017
4.0.1 476 10/23/2017
4.0.0 1,001 9/27/2017